Subject: lervla valfendi preti

From: Pierre Abbat <[email-masked]>
Date: Sun, 8 Dec 2002 17:53:56 -0500

> 3) If the piece ends in "y", check for some lerfu words: specifically,
> the last lerfu word of a string, if it ends in a "y" (e.g. /abubycydy/
> or /y'y/), must be followed by a pause:
> a) If the "y" is preceded by a consonant, break off the consonant+"y"
> as a resolved lerfu word (e.g. /abubycydy/ gives /abubycy/ unresolved,
> and /dy/ resolved as a lerfu word). Continue breaking off any Cy
> pieces as lerfu words if they're there (e.g. unresolved /abubycy/
> gives unresolved /abuby/ + resolved /cy/; then /abuby/ gives un-
> resolved /abu/ plus resolved /by/).

Following this rule as written on {ladjAndy} would give {la djan dy}, which 
is wrong. The consonant has to be preceded by a vowel or at the beginning of 
a piece.

> Note that the Cy-type lerfu words will NEVER come before the other
> lerfu word pieces in a breath-group - the "abu" and "y'y" types -
> since they begin with vowels, they MUST be preceded by pauses; and Cy
> followed by anything but another Cy must be followed by a pause
> (because "y" is used as glue in lujvo, it could cause resolvability
> problems if not separate; e.g. /micybusmAbru/ would not uniquely re-
> solve).
> b) If the "y" is preceded by "V'" or "y'" (e.g. /y'y/), break before
> the "V", and the "V'y" is resolved as a lerfu word.

Um, what is {a'y}?

> c) If the "y" is preceded by an "i" or "u" ("iy" and "uy" are
> reserved) the piece cannot be resolved.
> d) If the "y" is preceded by a vowel (V) other than "i" or "u", the
> piece is in error and cannot be further resolved.

What are {iy} and {uy} reserved for? They can occur only in cmevla.

phma